#!d:\Continuum\Miniconda3\conda-bld\glueviz_1483299231106\_b_env\python.exe
# EASY-INSTALL-ENTRY-SCRIPT: 'glueviz==0.9.1','console_scripts','glue-deps'
__requires__ = 'glueviz==0.9.1'
import re
import sys
from pkg_resources import load_entry_point

if __name__ == '__main__':
    sys.argv[0] = re.sub(r'(-script\.pyw?|\.exe)?$', '', sys.argv[0])
    sys.exit(
        load_entry_point('glueviz==0.9.1', 'console_scripts', 'glue-deps')()
    )
